
/***************************************************
    TEXT

    */

.left {float:left;}
.right {float:right;}
.bold { font-weight:bold; }
.italic { font-style:italic; }
.underline{ border-bottom:1px solid; }
.highlight { background:#ffc; }
.clear {clear: both; height: 1px; visibility:hidden; margin: 0;}

A, A:active, A:visited{text-decoration:none;color:#002c74;	}
A:hover{color: #ffa200;}
H1 {color:#002c74;}
H2 {color:#a4d32f;}
H3 {color:#002c74;}
H4 {color:#333;}
H5 {color:#333;}
H6 {color:#333;}

/*leftover nonsense from restructuring */
UL,LI, BLOCKQUOTE,IMG {
    margin:0;
    padding:0;
    list-style:none;
    }
/***************************************************
    TABLES
     */
TABLE{
        clear: both;
        margin:10px 0 20px 0;
        width: 100%;
        padding:0;
        border-collapse: collapse;
        font-size:100%;
        background: #e5e9f1;
        }

TABLE THEAD TH {
        line-height:1.1em;
        }

TABLE TBODY TR {
        color:#363942;
        font-size: 110%;
        }

TABLE TH {
        font-family: Arial, Helvetica, Sans Serif;
        font-size: 120%;
        color: white;
        background: #002c74;
        border-bottom: 4px solid #7f95b9;
        padding: 3px 5px;
        font-weight: normal;
        margin: 0;
        }

TABLE TBODY TH {
    font-weight: bold;
    font-size: 90%;
    border-bottom: 1px solid #7f95b9;
}

TABLE TR TD {
        font-size: 100%; line-height: 140%;
        margin:0;
        padding:2px 5px;
        border-bottom: 1px solid #c8c8c8;
}

/***************************************************
    FORMS
     */
LABEL {
        display:block;
        float:left;
        width:140px;
        color:#002f47;
        font-weight:bold;
        cursor:pointer;
        }

FORM {
        padding:10px;
        border:solid 1px #c8c8c8;
        }
INPUT,
TEXTAREA {
        /* border: 2px solid #c5c1ae; */
        color: #333;
        font-size: 100%;
        margin: 2px 5px 2px 0;
        font-family: Arial, Helvetica, sans-serif;
        vertical-align: middle;
}
INPUT.text {
    /*background: url(../images/search-textback.gif) top repeat-x;*/
    border-left: 1px solid #c7c7c7;
    border-right: 1px solid #c7c7c7;
    border-bottom: 1px solid #cecece;
    padding: 2px 5px;
    }

INPUT.submit, .newsletter-callout-btn {
    font-weight: bold;
    background: #a4d32f;
    border: 1px solid #6f9b00;
    color: white;
    padding: 1px 6px;
    }
a.newsletter-callout-btn, a.newsletter-callout-btn:active, a.newsletter-callout-btn:visited {
    color: #fff;
    display: inline-block;
    font-size: 120%;
    margin: 0.5em 0.75em;
    padding: 3px 2px;
}
#newsletter-email{
    padding: 5px;
}
#newsletter-submit{
    padding: 3px 2px;
    font-size: 120%;
}